View Issue Details

IDProjectCategoryView StatusLast Update
15264Bug reports[All Projects] _ Unknownpublic2019-12-13 13:23
ReporterJHoeck Assigned ToJHoeck  
PrioritynoneSeverityfeature 
Status assignedResolutionfixed 
Product Version4.0.0-RC3 
Target VersionFixed in Version 
Summary15264: Preview image for custom Theme
Description

Implement an preview image for custom themes.

Tagssprint
Complete LimeSurvey version number (& build)Dont know
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionDont know
Server OS (if known)
Webserver software & version (if known)
PHP VersionDont know

Activities

JHoeck

JHoeck

2019-09-23 09:55

manager   ~53675

WIP: Branch issue-15264-preview-image-custom-theme

ollehar

ollehar

2019-12-13 13:15

administrator   ~55021

What's the priority of this issue? There's still an open branch.

ollehar

ollehar

2019-12-13 13:23

administrator   ~55022

Urgh. Sorry for the mess.

Issue History

Date Modified Username Field Change
2019-09-10 14:37 JHoeck New Issue
2019-09-10 14:37 JHoeck Status new => assigned
2019-09-10 14:37 JHoeck Assigned To => JHoeck
2019-09-20 09:47 JHoeck Tag Attached: sprint
2019-09-23 09:55 JHoeck Note Added: 53675
2019-09-30 15:56 JHoeck Assigned To JHoeck =>
2019-12-13 13:15 ollehar Assigned To => JHoeck
2019-12-13 13:15 ollehar Status assigned => feedback
2019-12-13 13:15 ollehar Note Added: 55021
2019-12-13 13:22 ollehar Status feedback => closed
2019-12-13 13:22 ollehar Resolution open => fixed
2019-12-13 13:23 ollehar Status closed => assigned
2019-12-13 13:23 ollehar Note Added: 55022